<?xml version="1.0" encoding="UTF-8"?>
<!--
 * This file is part of the LibreOffice project.
 *
 * This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this
 * file, You can obtain one at http://mozilla.org/MPL/2.0/.
 *
 * This file incorporates work covered by the following license notice:
 *
 *   Licensed to the Apache Software Foundation (ASF) under one or more
 *   contributor license agreements. See the NOTICE file distributed
 *   with this work for additional information regarding copyright
 *   ownership. The ASF licenses this file to you under the Apache
 *   License, Version 2.0 (the "License"); you may not use this file
 *   except in compliance with the License. You may obtain a copy of
 *   the License at http://www.apache.org/licenses/LICENSE-2.0 .
-->
<description xmlns="http://openoffice.org/extensions/description/2006" xmlns:d="http://openoffice.org/extensions/description/2006" xmlns:xlink="http://www.w3.org/1999/xlink">
    <version value="1.1.2"/>
    <identifier value="com.sun.wiki-publisher"/>
    <display-name>
        <name lang="en-US">Wiki Publisher</name>
        <name lang="ar">ناشر الويكي</name>
        <name lang="bg">Wiki Publisher</name>
        <name lang="ca">Wiki Publisher</name>
        <name lang="de">Wiki Publisher</name>
        <name lang="es">Publicador para wikis</name>
        <name lang="fa">Wiki Publisher</name>
        <name lang="fi">Wiki Publisher</name>
        <name lang="fr">Wiki Publisher</name>
        <name lang="hu">Wiki Publisher</name>
        <name lang="it">Wiki Publisher</name>
        <name lang="lt">Wiki Publisher</name>
        <name lang="lv">Wiki Publisher</name>
        <name lang="nl">Wiki Publisher</name>
        <name lang="pl">Wiki Publisher</name>
        <name lang="pt-BR">Publicação Wiki</name>
        <name lang="ru">Wiki Publisher</name>
        <name lang="sl">Wiki-izdajatelj</name>
        <name lang="sv">Wiki Publisher</name>
    </display-name>
    <dependencies>
        <OpenOffice.org-minimal-version value="3.0" d:name="OpenOffice.org 3.0 or StarOffice 9"/>
    </dependencies>
    <publisher>
        <name xlink:href="http://www.documentfoundation.org" lang="en-US">The Document Foundation</name>
    </publisher>
    <extension-description>
        <src xlink:href="description-en-US.txt" lang="en-US"/>
        <src xlink:href="description-ar.txt" lang="ar"/>
        <src xlink:href="description-bg.txt" lang="bg"/>
        <src xlink:href="description-ca.txt" lang="ca"/>
        <src xlink:href="description-de.txt" lang="de"/>
        <src xlink:href="description-es.txt" lang="es"/>
        <src xlink:href="description-fa.txt" lang="fa"/>
        <src xlink:href="description-fi.txt" lang="fi"/>
        <src xlink:href="description-fr.txt" lang="fr"/>
        <src xlink:href="description-hu.txt" lang="hu"/>
        <src xlink:href="description-it.txt" lang="it"/>
        <src xlink:href="description-lt.txt" lang="lt"/>
        <src xlink:href="description-lv.txt" lang="lv"/>
        <src xlink:href="description-nl.txt" lang="nl"/>
        <src xlink:href="description-pl.txt" lang="pl"/>
        <src xlink:href="description-pt-BR.txt" lang="pt-BR"/>
        <src xlink:href="description-ru.txt" lang="ru"/>
        <src xlink:href="description-sl.txt" lang="sl"/>
        <src xlink:href="description-sv.txt" lang="sv"/>
    </extension-description>
</description>
